/* Class = "NSWindow"; title = "License Agreement"; ObjectID = "1"; */
"License Agreement" = "Contrato de Licença";

/* Class = "NSButtonCell"; title = "Disagree"; ObjectID = "4j6-5k-m1Q"; */
"Disagree" = "Discordar";

/* Class = "NSButtonCell"; title = "Agree"; ObjectID = "Z7O-yr-LKS"; */
"Agree" = "Aceitar";

/* Class = "NSButtonCell"; title = "Save…"; ObjectID = "iQZ-XH-Gdh"; */
"Save…" = "Salvar…";